LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
CommandFailedException.idl File Reference

Go to the source code of this file.

## Classes
exception | CommandFailedException
| This exception is thrown if an exception situation occurred during the processing of a command and an com::sun::star::task::XInteractionHandler was able to handle the request for the error condition and the requesting code decided to abort the command execution according to the selection made by the interaction handler. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.